为信息请求上传文件
curl --request POST \
--url https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID}/files \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/pdf' \
--data '"<string>"'import requests
url = "https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID}/files"
payload = "<string>"
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/pdf"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/pdf'},
body: JSON.stringify('<string>')
};
fetch('https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID}/files', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"file": {
"id": "f1e2d3c4-0000-4000-8000-0000000000aa",
"review_id": "7a3f2b1c-0000-4000-8000-000000000001",
"file_name": "invoice-221.pdf",
"content_type": "application/pdf",
"size_bytes": 482110,
"uploaded_by": "account",
"created_at": "2026-08-06T15:40:00Z"
},
"status": "in_review"
}
为信息请求上传文件
为处于 info_requested 状态的审核上传证明文件。以原始二进制形式发送请求体,携带对应的 Content-Type(PDF、PNG、JPEG、WEBP、TXT、CSV、DOC(X) 或 XLS(X),最大 50 MB),并在 name 查询参数中提供文件名。上传文件后,审核将回到 in_review 状态,等待合规团队重新评估。
POST
/
v1
/
me
/
txn-reviews
/
{reviewID}
/
files
为信息请求上传文件
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
路径参数
查询参数
Original filename (max 200 chars, no path separators).
请求体
application/pdfimage/jpegimage/pngtext/csv
The body is of type file.
响应
File uploaded; the review moved back to in_review.
最后修改于 2026年8月22日
⌘I